/*----- @TODO -----*/

@media print {

}

@media (min-width: 1200px) {

}

@media (min-width: 768px) and (max-width: 979px) {

    body {
        margin-top:0px;
    }

    .navbar-fixed-top {
        margin-bottom:0px;
    }

    .header-logo img {
        max-width:200px;
    }
}

@media (max-width: 767px) {

    body {
        margin-top:0px;
    }

    .navbar-fixed-top {
        margin-bottom:0px;
    }

    .header-logo img {
        max-width:250px;
    }

    .content-single {
        width:96%;
        clear:left;
        margin-bottom:20px;
    }

    .content-single-alt {
        width:47%;
    }

    h1 {
        font-size:24px!important;
        line-height:1.3!important;
        letter-spacing:4px!important;
        margin-bottom:auto!important;
    }




}

@media (max-width: 480px) {

    body {
        margin-top:0px;
    }

    .navbar-fixed-top {
        margin-bottom:0px;
    }

    .header-logo img {
        max-width:200px;
    }

    .content-single {
        width:96%;
        clear:left;
    }

    .content-single-alt {
        width:96%;
        clear:left;
    }

    h1 {
        font-size:24px!important;
        line-height:1.2!important;
        letter-spacing:0px!important;
        margin-bottom:auto!important;
    }

}

@media (max-width: 979px) {

}

@media (min-width: 980px) {

}
